/* Horizontal Carousel */
#horizontal_carousel {
  float: left;
  width: 240px;  
  /*height: 200px;  */
  height: 208px;    
  position: relative;
  margin-bottom: 0px;
  /*border:1px solid red; margin-bottom: 10px;*/
}

#horizontal_carousel .container {
  float: left;
  /*width: 240px;*/
	  width: 238px;  
  position: relative;    
  overflow: hidden;
  border:1px solid #282828; 
}

#horizontal_carousel ul {
  margin: 0;
  padding:0;
  width: 100000px;
  position: relative;
  top: 0;
  left: 0;
  height: 180px;
  background-color:#282828;
	  overflow:hidden;
} 

#horizontal_carousel ul li {
  text-align: center;
}                     

.next_button:hover, .previous_button:hover {
  background: #000 !important;
}

#horizontal_carousel .previous_button {
	float:left;
	background:#282828; 
	color:#fff;
	z-index: 100;
	cursor: pointer;
	width:120px;
	padding:5px 0;
	font-size:0.9em;
	/*margin-bottom:5px;*/
	}
	#horizontal_carousel .previous_button span{
		margin-left:5px;
	}



#horizontal_carousel .previous_button_over {
	background:#000; 
	color:#fff;
}

#horizontal_carousel .previous_button_disabled {
	color:#777777;
	background:#282828;
	cursor: default;
}

#horizontal_carousel .next_button {
	float:right;
	background:#282828; 
	color:#fff;
	z-index: 100;
	cursor: pointer;
	width:120px;
	padding:5px 0;
	/*margin-bottom:5px;*/
	text-align:right;
	font-size:0.9em;
}

	#horizontal_carousel .next_button span{
		padding:5px;
	}


#horizontal_carousel .next_button_over {
	background:#000; 
	color:#fff;
}

#horizontal_carousel .next_button_disabled {
	color:#777777;
	background:#282828;
	cursor: default;
}


/* vertical Carousel */

.ui_vertical_carousel {
}

#vertical_carousel {
  float:left;
  width: 350px;
  height: 270px;
  margin-bottom: 10px;
  position: relative;
}

#vertical_carousel .container {
  float:left;  
  width: 260px;
  height: 240px;
  overflow: hidden;
}

#vertical_carousel ul {
  margin: 0;
  padding:0;
  height: 100000px;
  position: relative;
  top: 0;
  left: 0;
}

#vertical_carousel ul li {
  width: 260px;
  height: 240px;
  text-align: center;      
  list-style:none;   
  float:left;
}                         

#vertical_carousel .previous_button {
  float:left;
  height: 32px;
  width: 175px;
  background: url(prototype-ui/vertical/left.png);
  cursor: pointer;    
  display:inline;
  margin: 0 0 10px 40px;
}

#vertical_carousel .previous_button_over {
  background: url(prototype-ui/vertical/left_over.png);
}

#vertical_carousel .previous_button_disabled {
  background: url(prototype-ui/vertical/left_disabled.png);
  cursor: default;
}

#vertical_carousel .next_button {
  float:left;
  height: 32px;
  width: 175px;
  background: url(prototype-ui/vertical/right.png);
  display:inline;
  margin-left: 40px;
  cursor: pointer;
}

#vertical_carousel .next_button_over {
  background: url(prototype-ui/vertical/right_over.png);
}

#vertical_carousel .next_button_disabled {
  background: url(prototype-ui/vertical/right_disabled.png);
  cursor: default;
}

